html {
    position: relative;
    min-height: 100%;
}

body {
    font-family: 'Roboto', sans-serif;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
    background-color: #2d2d2d;
}

body {
    background-color: #202020;
    margin-bottom: 60px;
    color: #EEE;
}

h1 {
    color: #EEE;
}

h3 {
    color: #EEE;
}
p {
    color: #EEE;
}

.chart rect {
    fill: #EEE;
}

.chart text {
    fill: #202020;
    font: 12px 'Roboto', sans-serif;
    text-anchor: end;
}

.axis text {
    font: 12px  'Roboto' sans-serif;
    fill: #EEE;
}

.axis path,
.axis line {
    fill: none;
    stroke: #AAA;
    shape-rendering: crispEdges;
}


.canvas-wrapper {
    margin-right: auto;
    margin-left: auto;
}

div.tooltip {
    position: absolute;
    text-align: left;
    width: 120;
    padding: 8px;
    font: 12px sans-serif;
    background: #202020;
    border-radius: 8px;
    pointer-events: none;
}

